#stepps-mobile-nav {
    height: 65px;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 99999;
    box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.15);
    display: none;
    background-color: #202020;
}

#stepps-mobile-nav ul li {
    list-style: none;
    text-align: center;
}

#stepps-mobile-nav ul li ul li {
    list-style: none;
    text-align: center;
    width: 100%;
    margin-bottom: 1rem;
}

#stepps-mobile-nav ul li ul li a {
    color: #B2B2B2;
    font-size: 26px;
    font-family: Roboto;
}

#stepps-mobile-nav ul li.mobile-more>a .win-icon {
    font-size: 14px;
}

#stepps-mobile-nav ul#menu-mobile-menu>li.mobile-menu-has-child-parent>ul.sub-menu>li.mobile-menu-child-parent ul li {
    margin-left: 1rem;
}


/* #stepps-mobile-nav ul li ul li a {
    font-size: 1.5rem!important;
    text-transform: uppercase;
} */

#stepps-mobile-nav>ul#menu-mobile-menu>li {
    width: 25%;
    font-family: Montserrat;
    height: 100%;
}

#stepps-mobile-nav .menu {
    margin: 0;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-around;
    align-items: flex-end;
    height: 100%;
}

#stepps-mobile-nav .menu>li>a {
    color: #fff;
    font-size: 14px;
    margin-bottom: 5px;
    display: inline-flex;
    line-height: 1;
    height: 100%;
    width: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#stepps-mobile-nav .menu li i {
    color: #fff;
}

#stepps-mobile-nav .menu>li>ul {
    position: fixed;
    width: 100%;
    height: 91.7%;
    height: calc(100% - 65px);
    top: 0;
    left: 0;
    margin: 0;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    background: rgb(37, 47, 56, 0.95);
    padding: 5rem 1rem 3rem;
    overflow-x: auto;
    z-index: 9999;
    opacity: 0;
    visibility: hidden;
    flex-direction: column;
    justify-content: center;
    transform: scale(0.5);
    transition: visibility 0s linear 0.25s, opacity 0.25s 0s, transform 0.25s;
}

#stepps-mobile-nav .menu li ul.show-menu {
    opacity: 1;
    visibility: visible;
    transform: scale(1);
    transition: visibility 0s linear 0s, opacity 0.25s 0s, transform 0.25s;
}

#stepps-mobile-nav .menu li.mobile-menu-has-child-parent ul.show-menu {
    flex-direction: column;
    justify-content: center;
}

#stepps-mobile-nav ul li.mobile-menu-child-parent {
    width: 100%;
}

#stepps-mobile-nav .mobile-nav-icon {
    font-size: 22px;
    margin-bottom: 10px;
    min-height: 22px;
    display: flex;
    align-items: center;
}

#stepps-mobile-nav .mobile-nav-icon-more {
    font-size: 8px;
}

#stepps-mobile-nav .mobile-nav-label {
    font-size: 10px;
    text-transform: uppercase;
}

#stepps-mobile-nav .mobile-menu-child-parent>a {
    color: #fff !important;
    font-size: 1rem !important;
    margin-bottom: 10px;
    display: block;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
}


/* .mobile-menu-child-parent>a.active {
	background: #cba165;
	border-color: #cba165;
} */

.mobile-menu-child-parent>a:after {
    content: "\f107";
    font-family: "FontAwesome";
    transition: transform .2s ease;
}

.mobile-menu-child-parent>a.active:after {
    transform: rotate(-180deg);
}

.mobile-menu-child-parent ul {
    margin: 0 !important;
    display: none;
}

.mobile-menu-child-parent ul li a {
    color: #fff !important;
    font-size: 1rem !important;
    background: transparent;
    margin-bottom: 10px;
    display: block;
}

.mobile-menu-child-parent>.sub-menu>li>a {
    text-align: left;
}

@media only screen and (max-width: 1000px) {
    #stepps-mobile-nav {
        display: block;
    }
}